{% extends 'base.html.twig' %}


{% block body %}
    <div class="container">
        <h1>View User</h1>

        <div class="form-group">
            Name: {{ user.name }}
        </div>
        <div class="form-group">
            Last Name: {{ user.lastname }}
        </div>
        <div class="form-group">
            Email: {{ user.email }}
        </div>
    <div class="form-group">
        <a href="/user/edit/{{ user.id }}" class="btn btn-secondary">Edit</a>
    </div>
    </div>
{% endblock %}